*{
    padding: 0;
    margin: 0;
}
body{
    background-color: #f1f1f1;
    color: #010101;
}
.texto{
    text-align: justify;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 20px;
    padding: 5px 25px;
    color: #000
}

.img{
    width: 70%;
    border-radius: 5px;
    justify-items: center;
    padding: 20px 0px 0px 0px;
}

.encabezado-articulo{
    padding: 10px;
    text-align: justify;
    background-color: rgba(0, 48, 103);
    color: rgb(255, 255, 255);
    margin: 1em 1em;
    border-radius: 5px;
}

.encabezado-aside{
    padding: 10px 10px;
    text-align: center;
    background-color: #003067;
    color: #fff;
    margin: 1em 2em;
    font-size: 20px;
    border-radius: 5px;
}

.menu{
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 20px;
    padding: 0px 25px;
}

.lista-aside{
    padding 10px;
}
.lista-aside li {
    display: flex;
    justify-content: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 20px;
    padding: 0 2px;
    list-style-type: square;
    color: #23ccff;
    margin: .9em;
}
.lista-aside li a{
    text-align: center!important;
}

#contenedor {
    width: 900px;
    height: auto;
    background-color: #ececec;
    max-width: 0 auto;
    border-radius: 5px;
}

#encabezado{
    width: 30%;
    color: #082051;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin: 1em;
    font-weight: 600;
    border-radius: 5px;
    padding: 30px 50px;
}

#menu{
    height: 8%;
    background-color: rgb(0 48 103);
    margin: 1em;
    border-radius: 5px;
    color: #23ccff;

}

#menu ul{
    display: flex;
    flex-direction: row;
    height: 8%;
}

#menu ul li{
    margin: 0;
    text-align: center;
    width: auto;
}
#menu li a{
    color: #fff;
    transition: ease-in .3s;
}

#contenido{
    height: 75%;
    width: 58%;
    background-color: #f2f6f7;
    margin: 0.5m;
    display: inline-block;
    border-radius: 5px;
    text-align: center;
}

#fuera-seccion{
    height: 75%;
    width: 35%;
    margin: 0.5em;
    display: inline-block;
    vertical-align: top;
    border-radius: 5px;
}

#pie{
    height: 10%;
    background-color: rgba(rgb(0, 48, 103));
    margin: 1.5em;
    text-align: center;
    padding: 5px;
}

#pie h4{
    color: #f2f6f7;
    font-size: 1.9em;
    padding: 15px;
}

ul {
    text-align: center;
    padding: 10px;
}

li{
    display: inline;
    padding: 10px 30px;
    margin: 3em;
}

li a{
    transition: ease-in .3s;
    text-decoration: none;
    font-size: 18px;
}

li a:hover{
    color: #23ccff;
    text-decoration: none;
    transform: scale(1.3);
}

#menu li a:hover{
    color: #32fff8;
    text-decoration: none;
    transform: scale(1.3)!important;
}

@media Screen and (max-width:700px) {
    #menu > ul{
        flex-direction: column;
    }

    #contenedor{
        width: 100%;
        height: auto;
    }

    #encabezado{
        width: auto;
        color: #082051;
    }
    #contenido{
        display: flex;
        flex-direction: column;
        height: auto;
        width: auto;
    }
    #fuera-seccion {
        height: auto;
        width: auto;
        margin: 0.5em;
        display: flex;
        flex-direction: column;
        vertical-align: top;
        border-radius: 5px;
    }
}